# What is SOFI3D?

SOFI3D stands for Seismic mOdeling with FInite differences and denotes our 3-D viscoelastic time domain massive parallel modeling code.    
The manual and a reference paper is included in the download archive or can be downloaded  [here](https://git.scc.kit.edu/GPIAG-Software/SOFI3D/wikis/home)

# Download and Newsletter

You can Download the [latest stable Release](https://git.scc.kit.edu/GPIAG-Software/SOFI3D/tree/Release) or the current [beta-version](https://git.scc.kit.edu/GPIAG-Software/SOFI3D/tree/master).  
Also a SOFI3D branch with additional benchmarks is available: [overnightbuilt](https://git.scc.kit.edu/GPIAG-Software/SOFI3D/tree/overnightbuilt)
